<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_r"></a>- r -</h3><ul>
<li>read()
: <a class="el" href="classSettingsService.html#a0c952e5343c99b13c7cab66b13baf28a">SettingsService</a>
</li>
<li>readCoords()
: <a class="el" href="classTable.html#a2c1bad632b4cabfdc93d32e586308641">Table</a>
</li>
<li>readFromClient()
: <a class="el" href="classMoxitServer.html#a0e3a012b7cdb32afda6ca56e017e90be">MoxitServer</a>
</li>
<li>readJsonFile()
: <a class="el" href="classSettings.html#a8d3a20e1fac2c8405625634c77f7fa66">Settings</a>
, <a class="el" href="classTable.html#a75a57169006631763be43d6af6c3ad12">Table</a>
</li>
<li>removeCardWidget()
: <a class="el" href="classTable.html#a2d303ada19507af8560638ffd763e925">Table</a>
</li>
<li>removePlayer()
: <a class="el" href="classGame.html#a5088218506361da372f8333034c79a2c">Game</a>
</li>
<li>render()
: <a class="el" href="classHostGame.html#a05a7c5668a4264ed621a72dd86ee1268">HostGame</a>
, <a class="el" href="classTable.html#a5fc1bb37c3d25588da78dc6df9792f59">Table</a>
</li>
<li>Request()
: <a class="el" href="classRequest.html#adcb4de0b9159115b103f6f6403b9af39">Request</a>
</li>
<li>RequestHeader()
: <a class="el" href="classRequestHeader.html#aa755158b5725111b734f7c99136a2026">RequestHeader</a>
</li>
<li>Response()
: <a class="el" href="classResponse.html#a8201fb49ce101abdb4646c32a5b3c15e">Response</a>
</li>
<li>responseCode_
: <a class="el" href="classNetworkService.html#afda8c2c8daf9ed41b1f9a0bfba7be494">NetworkService</a>
</li>
<li>responseContent()
: <a class="el" href="classNetworkService.html#aead3be14e1aabce8cb4b0c33ddcff5e8">NetworkService</a>
</li>
<li>responseData_
: <a class="el" href="classNetworkService.html#a1b7133d3f4c6bb114c468d04707642e9">NetworkService</a>
</li>
<li>responseErrorBuffer_
: <a class="el" href="classNetworkService.html#af230de68dcc9ce070e598e1dea3d588a">NetworkService</a>
</li>
<li>responseWriteCallback
: <a class="el" href="classNetworkService.html#aca0f70d536f7bbd7a035ba91a150684a">NetworkService</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
